.colorRosa {
    color: #e81f76 !important;
}
.colorTurquesa {
    color: #4b9eae !important;
}
.colorAmrillo {
    color: #eeb45a !important;
}
.tituloDeescipcion {
    color: #1a254b !important;
    font-weight: 900 !important;
    font-size: larger;
}

.descripcionJuegos {
    color: #1a254b !important;
    font-weight: 700 !important;
    font-size: large;
}

.mensajePresidente {
    color: #1a254b;
    font-weight: 600;
}


.tituloActCulturales {
    font-weight: 900;
    color: #e81f76;
    text-align: center;
    font-size: 22px;
}

.borderRigth {
    border-right: 2px solid #fff;
}

.linkJL {
    color: #fff;
}
.linkJL:hover {
    color: #fff;
    text-decoration: underline;
}
.mouse {
    cursor: pointer;
}

@media (max-width: 767px) {
    .tituloDeescipcion {
        color: #ffffff;
        font-size: medium;
    }
    .borderRigth {
        border-right: 0px solid #fff;
    }

    .descripcionJuegos {
        color: #ffffff;
        font-size: 13px;
    }
}



.capitalSiBack {
    height: 45vh;
    background-image: url(".././imgs/disfrutaSLP.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.galeriaBack {
    height: 45vh;
    background-image: url(".././imgs/galeriaImg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.comedorBack {
    height: 45vh;
    background-image: url(".././imgs/comedor.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 767px) {
   

    .capitalSiBack {
        width: 100%;
        background-image: url(".././imgs/disfrutaSLP.png");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }

    .galeriaBack {
        width: 100%;
        background-image: url(".././imgs/galeriaImg.png");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }

    .comedorBack {
        width: 100%;
        background-image: url(".././imgs/comedor.png");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
}
